
Application: gvSIG desktop - gvSIG bugs #249
error exporting polygon shapefile with holes / error al exportar geometrías shp con huecos
02/03/2012 08:54 PM - Mario Fevre

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera
Category: Application
Target version: 2.0.0-alpha4
Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2043
gvSIG build: 2043 Add-on resolve version:2.0.0
Operative System: Windows Add-on resolve build: 2044
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Application gvSIG (org.gvsig.app)
Description

en:
exported geometry keeps vertex locations but links go crazy

es:
el exportar una geometría de polígonos shp con huecos estos elementos son reconstruidos con los vértices en su lugar pero mal
unidos.

History
#1 - 02/03/2012 09:02 PM - Mario Fevre
- Operative System set to Windows

#2 - 02/06/2012 11:56 AM - Jorge Piera
- Category set to Application
- Assignee set to Jorge Piera
- Target version set to 2.0.0-alpha4

#3 - 02/06/2012 11:56 AM - Jorge Piera
- Status changed from New to In progress

#4 - 02/06/2012 02:07 PM - Jorge Piera
- Status changed from In progress to Fixed
- Add-on version set to 2.0.0
- Add-on build set to 2043
- Add-on resolve version set to 2.0.0
- Add-on resolve build set to 2044

Bug fixed. I've also fixed a bug with the tool to add holes

gvsig-desktop:r37855

#5 - 02/06/2012 02:08 PM - Jorge Piera
- % Done changed from 0 to 100
- Add-on name changed from Unknown to Application gvSIG (org.gvsig.app)

#6 - 11/13/2012 10:51 AM - Abenchara Socorro
- Status changed from Fixed to Closed

Solved in build 2057
